AnsweredAssumed Answered

error during FASTSTARTKIT_TRK-MPC5606B_SDK package installation

Question asked by hichem hichem on Nov 4, 2014
Latest reply on Nov 5, 2014 by Petr Stancik

Hi,

I'm trying to install FASTSTARTKIT_TRK-MPC5606B_SDK package to test MPC5606B processor but I have received the following error:

Any help please?

 

Regards,

Hichem.

Outcomes